program Ledlp_3;

uses
  Forms,
  Ledlp_3a in 'LEDLP_3A.PAS' {Form1},
  Ledlp_3b in 'LEDLP_3B.PAS' {Form2};

{$R *.RES}

begin
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
